Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 37863 - Add Siyam Rupali Font for Bishnupriya Manipuri
Add Siyam Rupali Font for Bishnupriya Manipuri
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
WebFonts (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Srikanth Logic
:
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2012-06-23 05:55 UTC by Uttam Singha
Modified: 2012-10-04 09:53 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Uttam Singha 2012-06-23 05:55:18 UTC
Please add Siyam Rupali Font, Extension:WebFonts for Bishnupriya Manipuri (bpy). The same as Bengali at https://www.mediawiki.org/wiki/Special:Code/MediaWiki/109112
Thanks
Uttam Singha
Admin
http://bpy.wikipedia.org
Comment 1 Srikanth Logic 2012-07-03 18:08:29 UTC
Change made in Gerrit change #14081, will be merged and deployed soon.
Comment 2 Siebrand Mazeland 2012-07-03 18:09:37 UTC
I replied in Gerrit: I cannot determine from bug 37863 that this should be the new default font. Can you please get clarity on that? If there is consensus to make the change, I don't have an issue with it. Otherwise, I'd like to see it added as a secondary font.
Comment 3 Uttam Singha 2012-07-04 18:09:12 UTC
Please add "Siyam Rupali" as default font same like bn.wikipedia. Lohit Bengali font is not clear as Siyam Rupali. Thanks for your help.
Comment 4 Siebrand Mazeland 2012-07-04 18:14:40 UTC
Thanks Uttam. Consider it merged. Will be in 1.20wmf7.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links